/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin:0; padding: 0; position: relative; zoom: 1;}
#features .flexslider{margin:0 40px;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; background:#96cad8; color:#fff; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li h3{border-bottom:1px solid #fff; margin:2.5% 5%; color:#fff; line-height:30px;}
.flexslider .slides > li p{padding:0 5%;height:165px; font-size:11px; font-weight:bold;}

.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 15px; height: 50px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 5; overflow: hidden; opacity: 1; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; background-repeat:no-repeat; background-position:center center; }
.flex-direction-nav .flex-prev { left:-30px; background-image:url(/images/btn/arrow_left_g.png);  background-position:left center;}
.flex-direction-nav .flex-next { right:-30px; background-image:url(/images/btn/arrow_righ_g.png); background-position:right center; }
.flexslider:hover .flex-prev { opacity: 0.7; left: -30px; }
.flexslider:hover .flex-next { opacity: 0.7; right:-30px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 16px; height: 16px; display: block; background: #e6e6e6;  cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a:hover { background: #f9a63f; }
.flex-control-paging li a.flex-active { background: #f9a63f; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


#finishes .flexslider{
	max-width:100%;
	padding:30px;
}
#finishes .flex-direction-nav .flex-next{
	right:0;
}
#finishes .flex-direction-nav .flex-prev{
	left:0;
}


@media screen and (max-width: 1040px) {

}
@media screen and (max-width: 800px) {
	.flexslider .slides > li p{height:240px}

}